/* Vendors CSS */
@import 'https://fonts.googleapis.com/css?family=Roboto:300,400,500,700|Raleway:400,500,600,700,800&display=swap';
@import 'https://code.jquery.com/ui/1.12.1/themes/smoothness/jquery-ui.css';
@import 'assets/css/vendors/font-awesome.css';
@import 'assets/css/vendors/jquery.rateyo.css';
@import 'assets/css/vendors/selectize.css';
/* @import 'assets/css/vendors/jquery.formstyler.css'; */
@import 'assets/css/vendors/swiper.css';
/* Custom CSS Theme Plugins */
/* @import 'assets/css/jquery.formstyler.theme.css'; */
@import 'assets/css/swiper.theme.css';
/* Custom CSS */
@import 'assets/css/helpers.css';
@import 'assets/css/sidebar.css';
@import 'assets/css/headline.css';
@import 'assets/css/logo.css';
@import 'assets/css/login-page.css';
@import 'assets/css/dashboard.css';
@import 'assets/css/header.css';
@import 'assets/css/rating.css';
@import 'assets/css/menu.css';
@import 'assets/css/page.css';
@import 'assets/css/table.css';
@import 'assets/css/get-in-touch.css';
@import 'assets/css/form.css';
@import 'assets/css/filter.css';
@import 'assets/css/featured.css';
@import 'assets/css/workshop-card.css';
@import 'assets/css/banner.css';
@import 'assets/css/testimonials.css';
@import 'assets/css/facilitator-card.css';
@import 'assets/css/social-links.css';
@import 'assets/css/footer.css';
@import 'assets/css/summary-facilitator.css';
@import 'assets/css/enumeration.css';
@import 'assets/css/photo-profile.css';
@import 'assets/css/button.css';
@import 'assets/css/badge.css';
@import 'assets/css/detailed-card.css';
@import 'assets/css/sign-in.css';
@import 'assets/css/video-profile.css';
@import 'assets/css/widget.css';
@import 'assets/css/quick-links.css';
@import 'assets/css/workshop-outline.css';
@import 'assets/css/icon-box.css';
@import 'assets/css/quote.css';
@import 'assets/css/navbar.css';
@import 'assets/css/gform.css';
@import 'assets/css/general.css';

:root {
    /* Font Family */
    --font-primary: 'Roboto', sans-serif;
    --font-secondary: 'Raleway', sans-serif;

    --line-height-default: 1.6;

    /* Color Scheme */
    --color-primary: #004c83; /* 0, 76, 131 */
    --color-secondary: #0293d0; /* 2, 147, 208 */
    --color-bright: #f9b707; /* 249, 183, 7 */
    --color-light: #e5f4fa; /* 229, 244, 250 */
    --color-gray: #7b7b81; /* 123, 123, 129 */
    --color-grayish: #d6d6d6; /* 214 214 214 */
    --color-dark: #262629; /* 38, 38, 41 */
    --color-black: #131316; /* 19, 19, 22 */

    
    /* Test color */
    /* #f4f4f4; */
    /* #d12626 */

    --text-shadow: 1;

    --box-shadow: 0px 12px 48px 0px rgba(0, 0, 0, 0.08);
    --box-border: 1px solid rgba(0, 76, 131, 0.08);
    --box-radius: 3px;

    /* */
    --transition: 0.2s;

    /* Grid System */
    --column-width: 280px;
    --container: 312px; /* Grid: 16px + 280px + 16px */
}

@media (min-width: 608px) {
    :root {
        --container: 608px; /* Grid: 16px + 280px + 16px + 280px +16px */
    }
}

@media (min-width: 904px) {
    :root {
        --container: 904px; /* Grid: 16px + 280px + 16px + 280px +16px + 280px +16px */
    }
}

@media (min-width: 1200px) {
    :root {
        --container: 1200px; /* Maximum container stretch */
    }
}

html {
    font-size: 62.5%; /*  If use rem or em */
    box-sizing: border-box;
}

* {
    box-sizing: inherit;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

*:before,
*:after {
    box-sizing: inherit;
}


body {
    font-family: var(--font-primary);
    font-size: 15px;
    line-height: var(--line-height-default);
    color: var(--color-gray);
    margin: 0;
}

h1, h2, h3, h4, h5, h6 {
    font-family: var(--font-secondary);
    color: var(--color-dark);
    margin-top: 0;
    line-height: 1.5;
}

h1 {
    font-size: 40px;
}

h2 {
    font-size: 30px;
}

h3 {
    font-size: 24px;
}

h4 {
    font-size: 20px;
}

h5 {
    font-size: 18px;
}

h6 {
    font-size: 15px;
}

a {
    color: var(--color-secondary);
    text-decoration: none;
    transition: var(--transition);
    outline: none;
}

a:hover {
    color: var(--color-dark);
}

ul {

}

input, textarea, select, button {
    font-family: var(--font-primary);
    color: var(--color-dark);
}

    /* ACF Form */
.acf-form {

}

.acf-fields.-left > .acf-field > .acf-label,
.acf-fields.-left > .acf-field:before,
.acf-repeater .acf-row-handle.order,
.acf-field .acf-label,
.acf-fields:before,
.acf-fields:after {
    display: none !important;
}

.acf-fields.-left > .acf-field,
.acf-repeater .acf-row-handle,
.acf-fields.-left > .acf-field > .acf-input {
    padding: 0 !important;
}

.acf-repeater > table {
    margin: 0 !important;
    background: transparent !important;
}

.acf-fields > .acf-field {
    padding: 0 !important;
    border: none !important;
}

.acf-fields.-left > .acf-field > .acf-input {
    width: 100% !important;
}

.acf-table,
.acf-table > tbody > tr > td {
    border: none !important;
}

.acf-actions {
    text-align: left !important;
}

.acf-actions a {
    margin: 0 !important;
}

.acf-form-submit {
    text-align: center;
    margin: 16px 0 0 0;
}

.acf-table .ui-sortable {
    display: grid;
    grid-gap: 16px;
}

.acf-table .ui-sortable .acf-fields {
    display: block;
}

.acf-input-wrap {
    position: relative;
    overflow: hidden;
    box-shadow: var(--box-shadow);
}

.acf-field textarea,
.acf-input-wrap input {
    font-size: 15px !important;
    line-height: 1.5 !important;
    color: var(--color-dark);
    padding: 8px 16px !important;
    border: 1px solid rgba(0, 0, 0, 0.16);
    border-radius: var(--box-radius);
    background-color: #ffffff;
    box-shadow: var(--box-shadow);
    outline: none;
    height: inherit !important;
}

@media (min-width: 1200px) {
    .acf-field textarea,
    .acf-input-wrap input {
        padding: 12px 16px !important;
    }
}

.page__form .updated {
    font-size: 18px;
    color: var(--color-dark);
}

.acf-spinner {
    display: none !important;
}

.acf-repeater.-row {
    display: grid;
    grid-gap: 16px;
}

.acf-repeater .acf-row {
    display: flex;
}

.acf-repeater .acf-fields.-left {
    flex: 1 1 100%;
    margin-right: 8px;
    display: grid;
    grid-gap: 16px;
}

.acf-repeater .acf-row-handle.remove {
    width: 48px;
}

.acf-repeater .acf-row-handle .acf-icon.-plus {
    display: none !important;
}

.acf-repeater .acf-row-handle .acf-icon.-minus {
    display: flex !important;
    align-items: center;
    justify-content: center;
}

.acf-repeater .acf-row-handle .acf-icon {
    font-size: 16px;
    color: var(--color-secondary);
    border: 1px solid rgba(0, 0, 0, 0.16);
    background-color: #ffffff !important;
    border-radius: var(--box-radius);
    box-shadow: var(--box-shadow);
    width: 48px;
    height: 48px;
    margin: 0 !important;
    position: relative !important;
    top: 0 !important;
    transition: var(--transition);
}

.acf-repeater .acf-row-handle .acf-icon:hover {
    color: #ffffff;
    border-color: var(--color-secondary);
    background-color: var(--color-secondary) !important;
}

.acf-repeater .acf-row-handle .acf-icon.-minus:before {
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    content: '\f00d';
}

.acf-table > tbody > tr > th,
.acf-table > tbody > tr > td,
.acf-table > thead > tr > th,
.acf-table > thead > tr > td {
    background: none !important;
}

.select2-container--default .select2-selection--single {

}

.acf-table {
    position: relative;
    z-index: 2;
}

.footer {
    background-color: var(--color-dark);
	clear: both;
}

.footer__inner {
    display: grid;
    grid-row-gap: 32px;
    max-width: var(--container);
    padding: 32px 16px;
    margin: 0 auto;
}

@media (min-width: 608px) {
    .footer__inner {
        max-width: var(--container);
        grid-template-areas: "about about" "quilck-links social-links";
        grid-row-gap: 48px;
        grid-column-gap: 64px;
        padding: 48px 16px;
    }

    .footer__widget:nth-child(1) {
        grid-area: about;
    }

    .footer__widget:nth-child(2) {
        grid-area: quilck-links;
    }

    .footer__widget:nth-child(3) {
        grid-area: social-links;
    }
}

@media (min-width: 904px) {
    .footer__inner {
        grid-template-areas: "about about quilck-links quilck-links social-links";
        grid-column-gap: 48px;
    }
}

@media (min-width: 1200px) {
    .footer__inner {
        grid-column-gap: 128px;
        padding: 64px 16px;
    }
}

.footer__social-links .social-links__icon:hover {
    color: #ffffff;
}

.bottom-line {
    background-color: var(--color-black);
}

.bottom-line__inner {
    max-width: var(--container);
    padding: 16px;
    margin: 0 auto;
}

@media (min-width: 608px) {
    .bottom-line__inner {
        padding: 24px 16px;
    }
}

@media (min-width: 1200px) {
    .bottom-line__inner {
        padding: 32px 16px;
    }
}

.bottom-line {
    font-size: 15px;
    color: var(--color-gray);
    text-align: center;
}

.copyright {

}

@media (max-width: 607px) {
    .copyright__item {
        display: block;
    }
}


.fl-row #gform_wrapper_4 ul li.gfield{margin:0; padding:0 0 15px; width:100%; float:left;}
.fl-row #gform_wrapper_4 .gform_body label.gfield_label{padding:0 0 7px; margin:0; text-transform:none;}
.fl-row #gform_wrapper_4 .gfield_description{font-size:16px; padding:0 0 5px;}
.fl-row #gform_wrapper_4 .top_label li ul.gfield_radio{margin:0; width:100%;}

.fl-row #gform_wrapper_4 .gfield_radio li .jq-radio,
.fl-row #gform_wrapper_4 ul li.gfield.gfield_error ul.gfield_radio li input[type=radio]{position:absolute; left:0; top:1px;}
.fl-row #gform_wrapper_4 ul li.col-3{width:33%; float:left; margin-right:2%; clear:none;}
.fl-row #gform_wrapper_4 ul li.col-3.last{margin-right:0; width:30%;}
.fl-row #gform_wrapper_4 ul li.gfield h3{margin:15px 0 0; padding:20px 0 0; border-top:solid 1px #dedede; font-weight:700;}
.fl-row #gform_wrapper_4 ul li.gfield .gfield_radio input[type="text"]{width:97% !important; line-height:normal;}

.fl-row #gform_wrapper_4 .col-3 .gfield_radio li:last-child .jq-radio,
.fl-row #gform_wrapper_4 ul li.gfield.col-3.gfield_error ul.gfield_radio li:last-child input[type=radio]{top:13px;}

.fl-row #gform_wrapper_4 .gfield input:not([type='radio']):not([type='checkbox']):not([type='submit']):not([type='button']):not([type='image']):not([type='file']), .fl-row #gform_wrapper_4 .gfield select, .fl-row #gform_wrapper_4 .gfield textarea{margin:0;}

.fl-row #gform_wrapper_4 .gform_footer{width:100%; float:left;}
.fl-row #gform_wrapper_4 .gform_footer .gform_button{background:#0293d0; top:0; border:none; font-family:Raleway,sans-serif; font-size:20px; font-weight:bold; padding:14px 30px; text-transform:uppercase; line-height:normal;}

.fl-row #gform_wrapper_4 ul li.gfield{max-width:100% !important; border:none; background:none;}
.fl-row #gform_wrapper_4 .validation_message{font-weight:normal;}



.leftContentarea .fl-heading-text{color:#004c83; font-weight:700;}
.leftContentarea .fl-rich-text{color:#000;}

.section-withbg .fl-heading-text{color:#fff; font-weight:700;}
.section-withbg .fl-rich-text{color:#fff;}
.section-withbg > .fl-row-content-wrap{ position:relative; overflow:hidden;}
.section-withbg > .fl-row-content-wrap .rightIMG{ position:relative; z-index:1;}
.section-withbg > .fl-row-content-wrap:after{ content:''; position:absolute; right:0; top:0; width:50%; height:100%; background:#e5f4fa; content:'';}

.section-light-blue1{ background:rgba(2,147,208,0.05);}
.section-withdark-bg{ background:#0293d0;}
.section-withdark-bg .fl-heading-text{color:#fff;}

#page-494 > .wrapper{ padding-bottom:0 !important}

@media only screen and (max-width: 768px){
.section-withbg > .fl-row-content-wrap:after{ background:none;}
}


@media (max-width: 730px) {
.fl-row #gform_wrapper_4 ul li.col-3{width:100%; margin-right:0;}
.fl-row #gform_wrapper_4 ul li.col-3.last{width:100%;}

}
@media (max-width: 479px) {
.gform_wrapper .gform_body label.gfield_label{font-size:17px; line-height:1.3;}
.fl-row #gform_wrapper_4 ul li.gfield .gfield_radio input[type="text"]{width:100% !important;}
.fl-row #gform_wrapper_4 ul li.gfield h3{line-height:normal; font-size:22px;}
}



.diagnostic-frm .gfield_label,
.diagnostic-frm h3,
.diagnostic-frm .gfield_description{color:#004C83 !important;}
.diagnostic-frm h3{ border:0 !important; margin-top:0 !important}
.diagnostic-frm .gform_page_footer{ text-align:center; border-top:0 !important; float:left; padding:10px 0 0 !important; margin:0 !important}

.diagnostic-frm .gform_page_footer .button{ background:#004c83 !important; font-size: 16px !important; padding: 12px 24px !important;font-family: var(--font-primary) !important; border:0 !important}
.diagnostic-frm .gform_page_footer .button:hover{ background:#0293d0 !important}

.diagnostic-frm .gform_page_footer .button.gform_previous_button{ background:#0293d0 !important;}
.diagnostic-frm .gform_page_footer .button.gform_previous_button:hover{ background:#004c83 !important;}
	
.diagnostic-frm .gf_progressbar_title{ font-size:16px !important; margin:0 0 15px 6px !important;}
.gform_wrapper .percentbar_blue{ background-color:#0293D0 !important;}

/*.diagnostic-content{border-bottom:1px solid rgba(0, 0, 0, 0.1);}*/
.diagnostic-content ul{ padding-left:15px;}
.diagnostic-content .fl-heading-text{color:#004c83;}

.diagnostic-frm .pp-gf-content::before { position: relative !important; }


/*.ser-boxcol .fl-row-content .fl-col-group{padding:0 20px;}
.ser-boxcol .fl-row-content .fl-col-small{padding:20px 40px 5px 0; border-right:solid 2px #004c83;}
.ser-boxcol .fl-row-content .fl-col-small:last-child{padding:20px 0 5px 40px; border-left:solid 2px #004c83; border-right:none;}
.ser-boxcol .fl-row-content .fl-col-small .uabb-module-content,
.ser-boxcol .fl-row-content .fl-col-small .uabb-infobox-content{vertical-align:top;}
.ser-boxcol .fl-row-content .fl-col-small .uabb-infobox-title{line-height:1.2;}*/
.ser-boxcol .fl-row-content .fl-col-small .uabb-image-content .uabb-photo-img{height:100px !important; object-fit:contain;}
.ser-boxcol .fl-row-content .fl-col-small .uabb-infobox-text p:last-of-type{padding:0;}


/*@media only screen and (max-width: 991px){
.ser-boxcol .fl-row-content .fl-col-small .uabb-image-content .uabb-photo-img{width:80px; height:100px !important;}
.ser-boxcol .fl-row-content .fl-col-small .uabb-infobox-content{width:calc(100% - 100px);}
}

@media only screen and (max-width: 768px){
.ser-boxcol .fl-row-content .fl-col-small,
.ser-boxcol .fl-row-content .fl-col-small:last-child{max-width:100%; padding:20px 0; border:none; border-bottom:solid 2px #004c83;}
}*/

@media only screen and (max-width: 599px){
.ser-boxcol .fl-row-content .fl-col-small .uabb-infobox-title{font-size:22px;}
}

@media only screen and (max-width: 479px){
    .ser-boxcol .fl-row-content .fl-col-small .uabb-infobox-title{font-size:20px;}
}

/* */
.acf-field {
    display: flex;
    flex-direction: column-reverse;
    justify-content: flex-end;
}

.acf-field .acf-label {
    display: block !important;
    margin: 0 !important;
}

.acf-field .acf-label label {
    display: none !important;
}

.acf-field .acf-label p.description {
    margin-top: 4px;
}

.acf-field .acf-input {
    display: flex;
}

.acf-field .acf-input-wrap,
.acf-field .acf-repeater.-row,
.acf-field .acf-taxonomy-field {
    width: 100%;
}

.acf-field .acf-taxonomy-field .jq-selectbox__select {
    display: none;  
}

.acf-input-prepend {
    min-width: 48px;
    min-height: 48px;
    padding: 12px 16px !important;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 13px;
    line-height: 20px;
    background: #F4F4F4;
    border: #DFDFDF solid 1px;
    border-right-width: 0;
    border-radius: 3px 0 0 3px;
}

input.acf-is-prepended {
    border-radius: 0 3px 3px 0 !important;
}

.acf-image-uploader {
    width: 100%;
    height: 280px;
}

/* Fixed Taxonomy Field */
.select2-container .select2-selection--single,
.select2-container .select2-selection--multiple {
    color: var(--color-dark);
    border: var(--box-border);
    border: 1px solid rgba(0,0,0,.16) !important;
    background-color: #fff;
    box-shadow: var(--box-shadow);
}

.acf-field .select2-container--default .select2-search--inline .select2-search__field {
    margin-top: 0 !important;
    padding-left: 0 !important;
    padding-right: 0 !important;
}
.acf-field .select2-container--default .select2-selection--multiple .select2-selection__choice {
    margin-top: 10px;
}
.select2-container .select2-selection--multiple {
    min-height: 48px  !important;
}
.select2-container .select2-selection--single {
    height: 48px !important;
    padding: 8px 16px !important; 
}

.select2-container--default .select2-selection--single .select2-selection__rendered {
    line-height: 32px !important;
    padding-left: 0 !important;
}

.select2-dropdown {
    border: 1px solid rgba(0,0,0,.16) !important;
}

.select2-container--default .select2-selection--single .select2-selection__arrow {
    position: absolute !important;
    top: 0 !important;
    right: 0 !important;
    width: 48px !important;
    height: 48px !important;
    display: flex !important;
    align-items: center;
    justify-content: center;
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.select2-container--default .select2-selection--single .select2-selection__arrow:after {
    content: "\f107";
}

.select2-container--default .select2-selection--single .select2-selection__arrow b {
    display: none;
}

/* */
.acf-fields .acf-field .acf-input {
    /* display: flex;
    flex-direction: column-reverse; */
}

.acf-fields .acf-field .acf-notice.-error {
    color: #d12626;
    padding: 0;
    margin: 0;
    background: transparent;
}

.process-box .uabb-infobox-title{display: inline-block; padding: 0px; border-radius: 50%; text-align: center; background: rgba(0, 0, 0, 0.05); border: 1px solid rgba(0, 0, 0, 0.08); height: 100px; width: 100px; line-height: 1.6;}

/* Placeholder */
::placeholder {
    color: var(--color-gray) !important;
    opacity: 1;
}

:-ms-input-placeholder {
    color: var(--color-gray) !important;
}

::-ms-input-placeholder {
    color: var(--color-gray) !important;
}

.blog-main .row{margin:0 -15px;}
.blog-main .col-lg-8{width:66.6667%; float:left; padding:0 15px;}
.blog-main .col-lg-4{width:33.3333%; float:right; padding:0 15px;}
.blog-main .col-lg-8 .row{display:flex; flex-wrap:wrap;}
.blog-main .col-lg-6{width:50%; float:right; padding:0 15px 30px;}
.blog-main .col-lg-6:nth-child(2n+1){clear:left;}
.blog-main .blogpostinner{width:100%; float:left; background:#fff; height:100%; box-shadow:0 0 15px 0 rgba(0,0,0,0.1); border:1px solid rgba(0, 76, 131, 0.08); position:relative;}
.blog-main .imgbox{width:100%; float:left; padding:0;}
.blog-main .imgbox a{width:100%; float:left; position:relative; padding:0 0 67.15%;}
.blog-main .imgbox img{width:100%; height:100%; object-fit:cover; position:absolute; left:0; top:0;}
.blog-main .col-lg-6 .blog-dtl{width:100%; float:left; clear:both; padding:25px 25px 66px;}
.blog-main .col-lg-6 .post-title{margin:0; padding:0 0 10px; font-size:20px;}
.blog-main .col-lg-6 .post-title a{color:var(--color-secondary);}
.blog-main .col-lg-6 .post-title a:hover{color:var(--color-dark);}
.blog-main .col-lg-6 .blog-dtl p{padding:0 0 15px; margin:0;}
.blog-main .col-lg-6 .blog-dtl .btnarea{position:absolute; left:25px; bottom:25px;}
.blog-main .col-lg-6 .blog-dtl .btnarea a{padding:12px 24px; margin:0; background:var(--color-primary); border:solid 1px var(--color-primary); color:#fff; line-height:1; border-radius:4px; text-transform:uppercase; display:inline-block;}
.blog-main .col-lg-6 .blog-dtl .btnarea a:hover{color:var(--color-primary); border-color:rgba(0, 0, 0, 0.16); background:#fff;}
.blog-main .col-lg-4 .widget{width:100%; float:left; margin:0 0 30px; background:#fff; box-shadow:0 0 15px 0 rgba(0,0,0,0.1); border:1px solid rgba(0, 76, 131, 0.08); padding:25px;}
/* .blog-main .col-lg-4 .widget form{width:100%; float:left; position:relative;} */
/* .blog-main .col-lg-4 .widget form input[type="text"]{width:calc(100% - 80px) !important; float:left; margin:0; outline:none; border:solid 1px rgba(0,0,0,0.1); border-radius:0px !important; height:44px;} */
/* .blog-main .col-lg-4 .widget form input[type="submit"]{border:none; padding:14px 10px !important; margin:0; outline:none; top:0; float:right; background:var(--color-primary); color:#fff; cursor:pointer; width:80px; text-align:center; text-transform:uppercase; height:44px;} */
/* .blog-main .col-lg-4 .widget form input[type="submit"]:hover{background:var(--color-dark);} */
.blog-main .col-lg-4 .widget ul{margin:0; padding:0;}
.blog-main .col-lg-4 .widget ul li{list-style:none; padding:0 0 6px 14px; margin:0; position:relative; line-height:normal;}
.blog-main .col-lg-4 .widget ul li:before{font-family:FontAwesome; content:'\f105'; position:absolute; left:0; top:1px;}
.blog-main .col-lg-4 .widget ul li a{color:var(--color-dark);}
.blog-main .col-lg-4 .widget ul li a:hover{color:var(--color-secondary);}

.error-page{text-align:center;}

.blog-single .blog-media{width:100%; float:left; text-align:center;}
.blog-single .blog-media img{max-width:100%;}
.blog-single .post-content h2{margin:0; padding:0 0 5px; line-height:1.2;}
.blog-single .post-content .post-date{padding:0 0 15px;}
.blog-single .post-content .post-date .fa{padding-right:3px;}
.blog-single .post-content p{padding:0 0 15px; margin:0;}
.blog-single .comment-respond .comment-form-comment textarea{height:150px; resize:none;}
.blog-single .comment-respond .form-submit .submit{padding:12px 24px; margin:0; background:var(--color-primary); border:solid 1px var(--color-primary); color:#fff; line-height:1; border-radius:4px; text-transform:uppercase; display:inline-block; outline:none; top:0; cursor:pointer;}
.blog-single .comment-respond .form-submit .submit:hover{color:var(--color-primary); border-color:rgba(0, 0, 0, 0.16); background:#fff;}



@media only screen and (max-width: 903px){
.blog-main .col-lg-8{width:100%;}
.blog-main .col-lg-4{width:100%;}
.blog-single .comment-respond{padding:0 0 20px;}


}

@media only screen and (max-width: 607px){
    .blog-main .col-lg-6{width:100%;}
}

/* Pagination Links */
.pagination-links {
    list-style: none;
    padding: 0;
    margin: 0;
    display: flex;
}

.pagination-links__item:not(:first-child) {
    margin-left: 8px;
}

.acf-input-wrap input.range-slider__min,
.acf-input-wrap input.range-slider__max {
    text-align: center;
    padding: 12px 8px !important;
}

.select-wrapper:after {
    z-index: 10;
}

.screen-reader-text {
    position: absolute;
    width: 1px;
    height: 1px;
    padding: 0;
    margin: -1px;
    overflow: hidden;
    clip: rect(0, 0, 0, 0);
    border: 0;
}

.gform_ajax_spinner {
    display: none;
}

/* Select 2 */
/* .select2-selection.select2-selection--multiple {
    padding: 0 16px !important;
    display: flex !important;
    align-items: center;
}

.select2-selection.select2-selection--multiple ul {
    padding-left: 0 !important;
}

.select2-selection.select2-selection--multiple li {
    margin-top: 0 !important;
    margin-right: 0 !important;
}

.select2-selection.select2-selection--multiple li.select2-selection__choice:not(:first-child) {
    margin-left: 8px !important;
}

.select2-selection.select2-selection--multiple li.select2-search.select2-search--inline {
    margin-left: 8px !important;
} */

/*KM 11/27/2019*/
.workshop-registrwr {
    padding: 12px 55px;
}

.offer-part {
    padding: 60px 0px;
    background: #004c83;
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
        flex-direction: column;
}

.offer-part a{
        display: inline-block;
    border: 2px solid #fff;
    margin-left: 50px;
    color: #fff;
    text-transform: uppercase;
    font-size: 15px;
    font-weight: bold;
    padding: 9px 30px;
    letter-spacing: 1.5px;
}
.offer-part h3{
      font-size: 36px;
    margin: 0;
    color: #fff;
    font-weight: 700;
    text-transform: capitalize;
    margin: 0 0 18px;
}
.offer-part h3 span{
    filter: 18px;
    font-size: 21px;
    background: #fff;
    color: #004c83;
    text-transform: uppercase;
    padding: 2px 25px;
    font-style: italic;
}


/*SK CSS*/

section.essemy-partners img{
    max-width: 100%;
}

section.essemy-partners {
    padding: 60px 0 !important;
    background: #f7f7f7;
}
section.essemy-partners .wrap {
    display: flex;
    align-items: center;
    justify-content: center;
}
section.essemy-partners .partners-logo {
       width: 225px;
    margin: 0 32px;
    /*border: 3px solid #dbdbdb;*/
    height: 100px;
    display: flex;
    align-items: center;
        background: #fff;
}
section.essemy-partners .partners-logo img{
    width: 80%;
    margin: 0 auto;
    display: table;
}

.offer-part .gform_wrapper {
    margin-bottom: 16px;
    margin-top: 16px;
}
.offer-part .gform_wrapper label{
    display: none !important;
}
section.offer-part .gform_body {
    width: 70% !important;
    float: left;
}
section.offer-part .gform_body ul.gform_fields li {
       width: 47% !important;
    position: relative;
    float: left;
    clear: unset !important;
    margin-right: 21px !important; 
}
section.offer-part .gform_body ul.gform_fields{
    width: 100% !important;
    display: table !important;
}
.offer-part .gform_footer.top_label {
    width: 30%;
    position: relative;
    float: right;
    clear: unset;
    margin: 0 !important;
}
.offer-part input[type=submit] {
          margin: 0 auto !important;
    display: table !important;
    background: #0293d0 !important;
    color: #fff !important;
    padding: 13px 52px;
    width: 100% !important;
}
.footer__inner {
    padding: 64px 16px 15px;
}
ul#menu-quick-links li {
    margin: 0 0 10px;
}
section.offer-part p {
    margin: 0 0 26px;
    color: #fff;
    font-size: 24px;
}

.offer-part .gform_wrapper div.validation_error {
    color: #fff !important;
    border-top: 2px solid #fff !important;
    border-bottom: 2px solid #fff !important;
}
.offer-part  .gform_wrapper .validation_message {
    padding: 15px;
    color: #fff !important
}
 div#gform_confirmation_message_19 {
    background: #fff;
    padding: 10px 25px;
    color: #004c83;
}
section.essemy-partners h3 {
    text-align: center;
    color: #004c83;
    font-size: 36px;
    text-transform: uppercase;
    position: relative;
}
section.essemy-partners h3:after {
    content: '';
    background-color: rgba(0, 0, 0, 0.16);
    width: 56px;
    height: 2px;
    display: block;
    margin-top: 8px;
    flex-basis: 100%;
    margin: 0 auto;
}
.partners-logo:first-child a {
    width: 53%;
    margin: 0 auto;
    display: table;
}

section.testimonials.wrapper span.swiper-pagination-bullet{
    background: #9ad5ff !important;
        transform: unset;
}

footer.footer h3 {
    color: #fff;
    font-size: 16px;
}

.gform_body li#field_19_1 label {
    display: none;
}

.widget__content.newsletter_signups {
    margin-top: 0 !important;
}
.widget__content.newsletter_signups h4{
    margin-bottom:20px;
}
footer.footer .widget__content {
    margin-top: 24px;
    margin-bottom: 30px;
}



@media (max-width: 767px) {
    .swiper-button-prev, .swiper-button-next {
    width: 20px;
    height: 30px;
    background-size: contain;
}

.item-testimonial__text {
    font-size: 14px;
    line-height: 25px;
        padding: 0 50px;
}
section.testimonials.wrapper .container {
    padding: 0;
        max-width: 95% !important;
}
.testimonials.wrapper .item-testimonial__author {
    width: 180px;
    display: table;
    position: relative;
    margin: 33px auto 15px;
}
.testimonials.wrapper .item-testimonial__author img{
max-width: 100%;
}

section.essemy-partners {
    padding: 20px 0 !important;
}
section.essemy-partners h3 {
    font-size: 23px;
}
section.essemy-partners .wrap {
   display: table;
    text-align: center;
    width: 100%;
}
section.essemy-partners .partners-logo {
         width: 100%;
    overflow: hidden;
    max-width: 300px;
    margin: 0 auto 15px;
}
}

@media (min-width: 768px) and (max-width: 1024px) {
      .swiper-button-prev, .swiper-button-next {
    width: 20px;
    height: 30px;
    background-size: contain;
}

.item-testimonial__text {
    font-size: 14px;
    line-height: 25px;
        padding: 0 40px;
}
section.testimonials.wrapper .container {
    padding: 0;
        max-width: 95% !important;
}
.testimonials.wrapper .item-testimonial__author {
    width: 180px;
    display: table;
    position: relative;
    margin: 33px auto 15px;
}
.testimonials.wrapper .item-testimonial__author img{
max-width: 100%;
}

section.essemy-partners {
    padding: 20px 0 !important;
}
section.essemy-partners h3 {
    font-size: 23px;
}
 
}

